﻿.tags-main-container { display: inline-block; width: 100%; margin-bottom: 100px; }
.tags-breadcrumbs { margin-right: 185px; display: inline-block; padding: 10px 0; z-index: 99999; }
.tmi-breadcrumbs span { display: inline-block; font-size: 17px; color: #797879; line-height: 41px; }
.tmi-breadcrumbs a { display: inline-block; color: #797879; }
h1 { display: inline-block; text-align: center; width: 100%; font-size: 88px; line-height: 89px; color: #231f20; font-family: 'NarkisBlock-Bold'; }
img { max-width: 100%; }
.tmi-banner-container { width: 100%; display: inline-block; text-align: center; }
    .tmi-banner-container > div { text-align: center; padding: 40px 0; margin: 0 auto; }
    .tmi-banner-container.top-banner { margin-top: 50px; }
.tag-details { display: inline-block; width: 100%; margin-bottom: 20px; }
    .tag-details .tag-desc { display: inline-block; float: right; width: 420px; font-size: 21px; font-weight: normal; font-style: normal; font-stretch: normal; line-height: 30px; letter-spacing: normal; text-align: right; color: #231f20; }
    .tag-details .tag-img { display: inline-block; width: 948px; float: left; }
        .tag-details .tag-img.no-description { width: 100%; text-align: center; }
.tag-view-header { display: inline-block; width: 100%; text-align: center; margin: 50px 0; }
    .tag-view-header .tag-articles-count { font-size: 66px; font-family: 'NarkisBlock-Bold'; line-height: 36px; text-align: center; color: #eeeeee; text-shadow: -4px 4px 0 #000000; -webkit-text-stroke: 0.7px #302e30; }
.tag-articles { display: inline-block; width: 100%; }
    .tag-articles .article-tag-container { width: 680px; height: 295px; position: relative; margin-bottom: 30px; }
        .tag-articles .article-tag-container.right-container { float: right; }
        .tag-articles .article-tag-container.left-container { float: left; }
        .tag-articles .article-tag-container .tag-article { display: inline-block; width: 100%; }
        .tag-articles .article-tag-container.right-container .tag-article:hover .article-img { transform: scale(1.03); }
        .tag-articles .article-tag-container.left-container .tag-article:hover .article-img { transform: scale(1.03); }
        .tag-articles .article-tag-container.right-container .tag-article:hover .tag-article-title h3 span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
        .tag-articles .article-tag-container.left-container .tag-article:hover .tag-article-title h3 span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
        .tag-articles .article-tag-container .tag-article .tag-article-img { width: 360px; height: 295px; float: right; position: relative; transition: all 0.3s; transform: scale(1); overflow: hidden; }
            .tag-articles .article-tag-container .tag-article .tag-article-img .article-img { overflow: hidden; transition: all 0.3s; transform: scale(1); }
            .tag-articles .article-tag-container .tag-article .tag-article-img .video-icon.play-img { position: absolute; bottom: 10px; left: 10px; width: 67px; }
        .tag-articles .article-tag-container .tag-article .tag-article-title { border-right: solid 10px #feff31; float: left; height: 295px; width: 320px; padding: 20px; background-color: #d8d8d8; }
            .tag-articles .article-tag-container .tag-article .tag-article-title h3 { margin: 0; padding: 0; font-size: 26px; line-height: 30px; color: #231f20; font-family: 'NarkisBlock-Bold'; height: 130px; overflow: hidden; padding-bottom: 10px; }
        .tag-articles .article-tag-container .tag-article .tag-article-description { font-size: 17px; line-height: 23px; color: #4a4a4a; display: inline-block; height: 115px; overflow: hidden; }
.more-articles-tag-container { text-align: center; display: inline-block; width: 100%; margin-bottom: 50px; }
.tmi-list-categry { display: inline-block; width: 100%; }
    .tmi-list-categry .list-article-item { display: none; }
.tmi-left-image { display: inline-block; margin-bottom: 35px; }
    .tmi-left-image:hover .tmi-left-image-img img { transform: scale(1.03); }
    .tmi-left-image:hover .tmi-left-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-left-image-text { display: inline-block; background-color: #d8d8d8; border-left: solid 10px #feff31; width: 380px; float: right; padding: 30px; height: 341px; text-align: right; }
.tmi-left-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-left-image-img img { overflow: hidden; transition: all 0.3s; transform: scale(1); }
    .tmi-left-image-img .tmi-article-box-play { position: absolute; bottom: 5px; left: 5px; width: 67px; }
.tmi-left-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 135px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-left-image-description { font-size: 19px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.tmi-right-image { display: inline-block; margin-bottom: 35px; }
    .tmi-right-image:hover .tmi-right-image-img img { transform: scale(1.03); }
    .tmi-right-image:hover .tmi-right-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-right-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-right-image-img img { overflow: hidden; transition: all 0.3s; transform: scale(1); }
    .tmi-right-image-img .tmi-article-box-play { position: absolute; bottom: 5px; right: 5px; width: 67px; }
.tmi-right-image-text { display: inline-block; background-color: #d8d8d8; border-right: solid 10px #feff31; width: 380px; float: right; padding: 30px; height: 341px; text-align: right; }
.tmi-right-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 135px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-right-image-description { font-size: 19px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.load-more-btn-container { display: inline-block; width: 100%; }
    .load-more-btn-container .load-more-btn { color: #231f20; font-size: 45px; line-height: 48px; background-color: #feff31; display: inline-block; width: 948px; text-align: center; padding: 10px 0; font-family: 'NarkisBlock-Bold'; }
.pagination{font-size:18px;}
@media (max-width: 1780px) { .sticky-right { display: none; }
}

@media (max-width: 1400px) {
    .tag-details { height: 390px; }
        .tag-details .tag-desc { font-size: 19px; line-height: 30px; width: 400px; }
        .tag-details .tag-img { width: 850px; }
    .tag-articles .article-tag-container { width: 620px; }
        .tag-articles .article-tag-container .tag-article .tag-article-img { width: 330px; height: 270px; }
        .tag-articles .article-tag-container .tag-article .tag-article-title { width: 290px; height: 270px; padding: 15px; }
            .tag-articles .article-tag-container .tag-article .tag-article-title h3 { font-size: 22px; line-height: 25px; height: 90px; }
        .tag-articles .article-tag-container .tag-article .tag-article-description { }
}

@media (max-width: 1280px) {
    .tag-details { height: 300px; }
        .tag-details .tag-desc { font-size: 19px; line-height: 30px; width: 350px; height: 300px; }
        .tag-details .tag-img { width: 650px; }
    .tag-articles .article-tag-container { width: 500px; height: 220px; }
        .tag-articles .article-tag-container .tag-article .tag-article-img { width: 270px; height: 270px; }
        .tag-articles .article-tag-container .tag-article .tag-article-title { width: 230px; height: 220px; padding: 15px; }
            .tag-articles .article-tag-container .tag-article .tag-article-title h3 { font-size: 22px; line-height: 26px; height: 80px; }
        .tag-articles .article-tag-container .tag-article .tag-article-description { font-size: 15px; line-height: 20px; height: 100px; }
}
